## libvideo-ivtv-perl 0.13

=== debian/changelog ===
libvideo-ivtv-perl (0.13-11) unstable; urgency=medium

  * Update years of packaging copyright.
  * Add perl-xs-dev to Build-Depends. (Closes: #1102807)
  * Declare compliance with Debian Policy 4.7.2.
  * Use secure URI in Homepage field.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2025 15:34:33 +0200

libvideo-ivtv-perl (0.13-10) unstable; urgency=medium

  * autopkgtests: don't run smoke tests, as they require /dev/video*,
    like during build.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Enable all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jul 2022 21:24:01 +0200

libvideo-ivtv-perl (0.13-9) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:05:27 +0100

libvideo-ivtv-perl (0.13-8) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ tony mancill ]
  * Set Architecture to linux-any
  * Bump Standards-Version to 3.9.5 (no changes).

 -- tony mancill <tmancill@debian.org>  Sun, 13 Apr 2014 11:19:21 -0700

libvideo-ivtv-perl (0.13-7) unstable; urgency=low

  * Convert to source format 3.0 (quilt).
  * Email change: gregor herrmann -> gregoa@debian.org
  * Add spelling.patch to fix a spelling mistake.
  * Set Architecture to "linux-any kfreebsd-any".

  * Move to the Debian Perl Group on maintainer's request.
  * debian/control: Added: Vcs-Git field (source stanza). Removed: Vcs-
    Svn field (source stanza). Changed: Maintainer set to Debian Perl
    Group <pkg-perl-maintainers@lists.alioth.debian.org> (was: tony
    mancill <tmancill@debian.org>); tony mancill <tmancill@debian.org>
    moved to Uploaders; Vcs-Browser field (source stanza).
  * debian/copyright: update to Copyright-Format 1.0.
  * Update packaging copyright years and refresh license stanzas.
  * Bump Standards-Version to 3.9.3; remove version from perl build dependency..
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Jun 2012 19:38:35 +0200

libvideo-ivtv-perl (0.13-6) unstable; urgency=low

  * debian/rules:
    - remove /usr/share/perl5 only if it exists (prevents FTBFS with perl
      5.10).
    - use $(CURDIR) instead of `pwd`
    - use DESTDIR and PREFIX in install-stamp target
    - remove unneeded $DESTDIR variable
  * Set debhelper compatibility level to 6.
  * Use ${perl:depends} to calculate perl dependencies.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 22 Jan 2008 17:51:23 +0100

libvideo-ivtv-perl (0.13-5) unstable; urgency=low

  * Add Homepage field to debian/control.
  * Change XS-Vcs-* fields to Vcs-*.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/rules: new install-stamp target, minor cleanups.
  * Change debian/copyright to the new machine-readable format.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 24 Dec 2007 23:52:17 +0100

libvideo-ivtv-perl (0.13-4) unstable; urgency=low

  * Add XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control.
  * Set debhelper compatibility level to 5.
  * Don't ignore errors of $(MAKE) realclean in debian/rules.
  * Set Standards-Version to 3.7.2 (no changes).
  * Remove empty /usr/share/perl5 directory from binary package.
  * Add watch file.
  * Add myself to uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 13 Aug 2007 20:17:24 +0200

libvideo-ivtv-perl (0.13-3) unstable; urgency=low

  * Uploading into the main archive.  (closes: #293965)
    (thanks to James A. Pattie for the software and packaging)

 -- tony mancill <tmancill@debian.org>  Thu, 10 Feb 2005 22:40:48 -0800

libvideo-ivtv-perl (0.13-2) unstable; urgency=low

  * Updated to cover the 0.2.0rc1g driver version.

 -- James A. Pattie <james@pcxperience.com>  Sun, 17 Oct 2004 15:03:00 -0500

libvideo-ivtv-perl (0.13-1) unstable; urgency=low

  * Updated to cover the 0.1.10-pre2-ck90k driver version.

 -- James A. Pattie <james@pcxperience.com>  Sun, 13 Jun 2004 13:38:42 -0500

libvideo-ivtv-perl (0.12-1) unstable; urgency=low

  * Initial Release.

 -- James A. Pattie <james@pcxperience.com>  Sat, 23 Aug 2003 16:06:42 -0500
