=== debian/control ===
Source: libvideo-ivtv-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           tony mancill <tmancill@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libvideo-ivtv-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libvideo-ivtv-perl.git
Homepage: https://ivtvdriver.org/
Rules-Requires-Root: no

Package: libvideo-ivtv-perl
Architecture: linux-any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension for using V4l2 in the ivtv perl scripts
 The Video::ivtv module will provide helper methods for working with
 videodev2.h structures and making ioctl calls that have proven to be
 too difficult to create pack strings for in perl itself.
 .
 This is not supposed to be an equivalent of the Video::Capture::V4l
 module which was created for videodev.h.
