=== debian/watch ===
version=4
http://dl.ivtvdriver.org/supporting-tools/Video-ivtv-([\d\.]+)\.tar\.gz
